package de.ph87.isabell_und_timo;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class Backend {

  public static void main(String[] args) {
    SpringApplication.run(Backend.class, args);
  }

}
